CDAP Master 5.0 and 4.3.4 Distributed mode does not start in MAPR 5 and 6 due to [Invalid SparkCompat version]

Description

CDAP 5.0 and 4.3.4 does not start in MAPR 6.0 with MEP 4.0. Attached is the cdap master log.

Spark Version: 2.1.0-mapr1710

Below is the cdap-site.xml

 

 

Release Notes

None

Activity

Show:
Bhooshan Mogal
September 6, 2018, 6:55 PM

The fix for should fix this issue as well. Please track it there.

srinithin
September 8, 2018, 2:13 PM

Hi Bhooshan Mogal, after manually setting

The CDAP distributed mode works in MAPR 6 and MAPR 5.

Thanks.

Duplicate

Assignee

Priyanka Nambiar

Reporter

srinithin

Labels

Docs Impact

None

UX Impact

None

Components

Affects versions

Priority

Blocker
Configure